Błąd z uruchomieniem gry.

Było ciemno, wysoki sądzie, twierdziła, że skończyła 18 lat. Naznaczony obudził się z krzykiem.
Regulamin forum
Przy zadawaniu pytania związanego z problemem dotyczącym modyfikacji, prosimy o podawanie treści całego loga błędu.
Lokalizacja logów:
Windows XP - C:\Documents and Settings\All Users\Moje dokumenty\STALKER-SHOC\logs
Windows Vista/7 - C:\Users\Public\Documents\STALKER-SHOC\logs

Logi tagujemy w [ CODE ][/ CODE ].

Błąd z uruchomieniem gry.

Postprzez Genius w 16 Lut 2017, 00:02

Witam. Mam problem z uruchomieniem gry. Mianowicie po uruchomieniu wyskakuje taki komunikat:

This application is not compatible with the installed operation system.
Please upgrade to Windows 98SE, Windows 2000 or better.

Wersja Stalkera jest 1.0 z patchem do 1.004. Bez patcha gra się uruchamiała, a gdy go dodałem zrezygnowała ze współpracy.
Sprzęt mam dość nowy, kupowany w na początku sierpnia zeszłego roku, z systemem WIN10.
Próbowałem uruchamiać z prawami admina oraz zgodność z poprzednimi wersjami, ale to nie pomogło.
Spotkał się ktoś z takim błędem i mógłby mi pomóc?
Pozdrawiam
Genius
Kot

Posty: 1
Dołączenie: 30 Lip 2016, 18:53
Ostatnio był: 16 Lut 2017, 22:25
Frakcja: Powinność
Ulubiona broń: Sniper Rifle SVDm2
Kozaki: 0

Reklamy Google

Powróć do Pytania i odpowiedzi

Kto jest na forum

Użytkownicy przeglądający to forum: Brak zarejestrowanych użytkowników oraz 4 gości

cron